@charset "utf-8";

/* Table Of Contents
----------------------------------------

# header
# gNavi
# content
# sidebar

----------------------------------------*/





/* # visual
---------------------------------------------------------------------------- */

#topVisual {
	background: 0;
	clear: both;
	width: 100%;
}

#topVisual #topVisualIn {
	margin: 0 auto;
	max-width: 1200px;
	max-height: 500px;
	position: relative;
}

#topVisual #topVisualIn ul#slides {
	z-index:9;
}

#topVisual #topVisualIn #txtVisual {
	position: absolute;
	top: 0;
	left: 0;
	z-index:10;
}

#topVisual #topVisualIn #txtVisual img {
	width: 100%;
}

.rslides {
  position: relative;
  list-style-type: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* # content
---------------------------------------------------------------------------- */

.secCont01 p {
	margin-bottom: 20px;
}
.secCont01 p:last-child {
	margin-bottom: 0;
}


/*--.secNews--*/
.secNews dl {
	line-height: 1.2;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.secNews dl dt {
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.secNews dl dt span {
	background: #fff0c2;
	display: inline-block;
	margin-left: 10px;
}
.secNews dl dd {
}
.secNews a {
	color: #444;
	text-decoration: none;
}
.secNews a:hover {
	color: #444;
	text-decoration: underline;
}
@media only screen and (max-width: 640px) {
	.secNews dl dd {
		margin: 5px 0 0;
	}
}



/*--.secGallery--*/
.secGallery {
	margin-bottom: 40px;
}
@media only screen and (max-width:970px) {
	.secGallery {
		margin-bottom: 4.12%;
	}
}
@media only screen and (max-width:768px) {
	.secGallery {
		margin-bottom: 5.2%;
	}
}
@media only screen and (max-width:640px) {
	.secGallery {
		margin-bottom: 6.25%;
	}
}
.secGallery h1 {
	color: #444;
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 20px;
	text-align: center;
	font-weight: normal;
}
.secGallery ul {
	list-style: none;
	margin: 0 -10px;
	padding: 0;
}
	.secGallery ul:before,
	.secGallery ul:after {
		content: "";
		display: table;
	}
	.secGallery ul:after {
		clear: both;
	}
	.secGallery ul {
		zoom: 1;
	}
.secGallery li {
	float: left;
	padding: 0 10px;
	width: 25%;
}
.secGallery li a,
.secGallery li span {
	color: #444;
	display: block;
}
.secGallery li a:hover {
	color: #444;
	opacity: 0.8;
	text-decoration: none;
}
.secGallery li span.photo {
	border: 2px solid #444;
	margin-bottom: 10px;
	padding: 5px;
}
.secGallery li span.photo img {
	width: 100%;
	border: 2px solid #444;
}
.secGallery li span.post_title {
}
.secGallery li span.post_meta01 {
	text-align: right;
}
@media only screen and (max-width:640px) {
	.secGallery {
		padding: 0 3.12%;
	}
	.secGallery ul {
		margin: 0;
	}
	.secGallery li {
		float: left;
		margin-bottom: 20px;
		padding: 0;
		width: 49%;
	}
	.secGallery ul li:nth-child(odd) {
		margin-right:1%;
	}
	.secGallery ul li:nth-child(even) {
		margin-left:1%;
	}
}


#sec01 {
	margin-bottom: 60px;
}
@media only screen and (max-width:970px) {
	#sec01 {
		margin-bottom: 6.18%;
	}
}
@media only screen and (max-width:768px) {
	#sec01 {
		margin-bottom: 7.81%;
	}
}
@media only screen and (max-width:640px) {
	#sec01 {
		margin-bottom: 9.37%;
	}
}

#sec01 h1 {
	color: #444;
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 20px;
	text-align: center;
	font-weight: normal;
}
#sec01 p {
	font-size: 18px;
	text-align: center;
	line-height: 1.33;
}
@media only screen and (max-width:640px) {
	#sec01 {
		padding: 0 3.12%;
	}
    #sec01 h1,
    #sec01 p{
         text-align: left;   
    }
}



#sec02 {
	margin-bottom: 60px;
}
@media only screen and (max-width:970px) {
	#sec02 {
		margin-bottom: 6.18%;
	}
}
@media only screen and (max-width:768px) {
	#sec02 {
		margin-bottom: 7.81%;
	}
}
@media only screen and (max-width:640px) {
	#sec02 {
		margin-bottom: 9.37%;
	}
}
#sec02 .inner {
	background: #fff;
	padding: 10px 7px;
	font-size: 12px;
	line-height: 1.33;
}
#sec02 figure img {
	width: 100%;
}
@media only screen and (max-width:640px) {
	#sec02 {
		padding: 0 3.12%;
	}
}



/*--#bnrAreaL--*/
#bnrAreaL {
	margin-bottom: 80px;
}
@media only screen and (max-width:970px) {
	#bnrAreaL {
		margin-bottom: 8.24%;
	}
}
@media only screen and (max-width:768px) {
	#bnrAreaL {
		margin-bottom: 10.41%;
	}
}
@media only screen and (max-width:640px) {
	#bnrAreaL {
		margin-bottom: 12.5%;
	}
}
#bnrAreaL ul {
	list-style: none;
	margin: 0 -9px 30px;
	padding: 0;
}
#bnrAreaL ul:last-child {
	margin-bottom: 0;
}
	#bnrAreaL ul:before,
	#bnrAreaL ul:after {
		content: "";
		display: table;
	}
	#bnrAreaL ul:after {
		clear: both;
	}
	#bnrAreaL ul {
		zoom: 1;
	}
#bnrAreaL li {
	float: left;
	line-height: 1.33;
	padding: 0 9px;
	width: 33.33%;
	font-size: 12px;
	margin-bottom:20px;
}
#bnrAreaL img {
	margin-bottom: 10px;
	width: 100%;
}
#bnrAreaL a:hover {
}
@media only screen and (max-width:640px) {
	#bnrAreaL {
		padding-left: 3.12%;
		padding-right: 3.12%;
	}
	#bnrAreaL ul {
		margin: 0;
	}
	#bnrAreaL li {
		float: left;
		margin-bottom: 20px;
		padding: 0;
		width: 49%;
	}
	#bnrAreaL li:nth-child(odd) {
		margin-right:1%;
		clear:both;
	}
	#bnrAreaL li:nth-child(even) {
		margin-left:1%;
	}
}




#sec03 {
	margin-bottom: 60px;
}
@media only screen and (max-width:970px) {
	#sec03 {
		margin-bottom: 6.18%;
	}
}
@media only screen and (max-width:768px) {
	#sec03 {
		margin-bottom: 7.81%;
	}
}
@media only screen and (max-width:640px) {
	#sec03 {
		margin-bottom: 9.37%;
	}
}
#sec03 .inner {
	padding: 10px 7px;
	font-size: 18px;
	line-height: 1.33;
}
#sec03 figure img {
	width: 100%;
}
@media only screen and (max-width:640px) {
	#sec03 {
		padding: 0 3.12%;
	}
}




#sec04 {
	margin-bottom: 40px;
}
@media only screen and (max-width:970px) {
	#sec04 {
		margin-bottom: 4.12%;
	}
}
@media only screen and (max-width:768px) {
	#sec04 {
		margin-bottom: 5.2%;
	}
}
@media only screen and (max-width:640px) {
	#sec04 {
		margin-bottom: 6.25%;
	}
}
#sec04 .inner {
	padding: 10px 7px;
	font-size: 12px;
	line-height: 1.33;
}
#sec04 figure img {
	width: 100%;
}
@media only screen and (max-width:640px) {
	#sec04 {
		padding: 0 3.12%;
	}
}


#sec05 div.col1 {
	float: right;
	width: 64.8%;
}
#sec05 div.col2 {
	float: left;
	width: 32.25%;
}
#sec05 div.col2 img {
	width: 100%;
}
@media only screen and (max-width:640px) {
	#sec05 div.col1 {
		float: none;
		margin-bottom: 10px;
		width: auto;
	}
	#sec05 div.col2 {
		float: none;
		width: auto;
	}
}



/*--.secNews--*/
.secNews ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.secNews li {
	border-bottom: 1px solid #201d1d;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
	.secNews li:before,
	.secNews li:after {
		content: "";
		display: table;
	}
	.secNews li:after {
		clear: both;
	}
	.secNews li {
		zoom: 1;
	}
.secNews li div.photo {
	float: left;
	width: 14.7%;
}
.secNews li div.photo img {
	width: 100%;
}
.secNews li div.contents {
	float: right;
	line-height: 1.2;
	padding-left: 20px;
	width: 85.3%;
}
.secNews li div.contents p.date {
	font-size: 12px;
	color: #1c1919;
	margin-bottom: 10px;
}
.secNews li div.contents p.title {
	margin-bottom: 10px;
}
.secNews li div.contents p.title a {
	color: #444;
	font-size: 14px;
}
.secNews li div.contents div.content {
	color: #444;
	font-size: 12px;
}
@media only screen and (max-width:640px) {
	.secNews li div.photo{
		width: 50%;
		padding-right: 20px;
	}
	.secNews li div.contents {
		width: 100%;
		float: none;
		padding-left: 0;
	}
	.secNews li div.contents p.date,
	.secNews li div.contents p.title {
		overflow: hidden;
	}
	.secNews li div.contents p.date{
		text-align: center;
	}
	.secNews li div.contents div.content {
		margin-top: 10px;
		float: left;
		width: 100%;
	}
}


/*--.secAccess--*/
.secAccess {
	color: #444;
	font-family: Helvetica, Arial, Verdana,  "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7;
}
.secAccess .cols {
	margin: 0 -10px;
}
	.secAccess .cols:before,
	.secAccess .cols:after {
		content: "";
		display: table;
	}
	.secAccess .cols:after {
		clear: both;
	}
	.secAccess .cols {
		zoom: 1;
	}
.secAccess .col {
	float: left;
	padding: 0 10px;
	width: 50%;
}
.secAccess h2 {
	border-bottom: 1px solid #444;
	color: #444;
	font-family: Helvetica, Arial, Verdana,  "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 1.2;
	margin: 0 0 20px;
	padding-bottom: 10px;
}
.secAccess dl {
	margin: 0 0 10px;
}
.secAccess dd {
	margin: -1.7em 0 0 6em;
}
.secAccess .gmap {
	padding-top: 100%;
	position: relative;
}
.secAccess .gmap iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
@media only screen and (max-width:640px) {
	.secAccess .cols {
		margin: 0;
	}
	.secAccess .col {
		float: none;
		margin-bottom: 3.12%;
		padding: 0;
		width: auto;
	}
	.secAccess dl {
		margin-bottom: 3.12%;
	}
	.secAccess dl dt {
		background: #444;
		color: #fff;
		padding: 3px 10px;
		margin: 0 0 5px;
	}
	.secAccess dd {
		margin: 0;
	}
}



#secWrap01 {
	margin-bottom: 40px;
}
@media only screen and (max-width:970px) {
	#secWrap01 {
		margin-bottom: 4.12%;
	}
}
@media only screen and (max-width:768px) {
	#secWrap01 {
		margin-bottom: 5.2%;
	}
}
@media only screen and (max-width:640px) {
	#secWrap01 {
		margin-bottom: 6.25%;
	}
}
#secWrap01 .secWrapInner {
	margin: 0 auto;
	max-width: 970px;
}
	#secWrap01 .secCols:before,
	#secWrap01 .secCols:after {
		content: "";
		display: table;
	}
	#secWrap01 .secCols:after {
		clear: both;
	}
	#secWrap01 .secCols {
		zoom: 1;
	}
#secWrap01 .secCol {
	float: left;
}
#secWrap01 .col1 {
	margin-right: 2.06%;
	width: 50.51%;
}
#secWrap01 .col2 {
	margin-right: 1.03%;
}
#secWrap01 .col2,
#secWrap01 .col3 {
	width: 23.19%;
}
#secWrap01 .col2 img,
#secWrap01 .col3 img {
	width: 100%;
}
@media only screen and (max-width:640px) {
	#secWrap01 {
		padding: 0 3.125%;
	}
	#secWrap01 .secCols {
		margin: 0;
	}
	#secWrap01 .secCol {
		float: none;
		margin: 0 0 20px;
		padding: 0;
		width: auto;
	}
	#secWrap01 .col2 {
		float: left;
		margin: 0 1% 20px 0!important;
		padding: 0;
		width: 49%;
	}
	#secWrap01 .col3 {
		float: left;
		margin: 0 0 20px 1%!important;
		padding: 0;
		width: 49%;
	}
}

#sp_bnr{
	margin: 0 auto 4.68%;
	width: 80%;
	text-align: center;
}

@media only screen and (min-width:641px) {
	#sp_bnr{
		display: none;
	}
}